#include <doc/GPL-2>

=Claims waiver=

By accepting the license the licensee waives any and all claims
against the copyright holder(s) related in whole or in part to the
work, its use, and/or the inability to use it.

=Jurisdiction, Venue and Governing Law.=

Any action or suit relating to this License may be brought only in the
courts of The Czech Republic.

=The purpose of this license.=

This license is intended to give you certain rights. This license is
also intended to protect the licensor. Any interpretation of this
license requiring the licensor to be liable to you, and/or a third
party if such liability would result from your action, shall
constitute a breach of the license by you.
